Perinci-Sub-Wrapper

Prerequisites

Perinci-Sub-Wrapper declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Clone0Data-Clone-0.004133.33
Data::Sah0.10Data-Sah-0.29130.30
Log::Any0Log-Any-0.15127.27
Perinci::MetaAccessor::Default0.260.00
Perinci::Sub::DepChecker0.06Perinci-Sub-DepChecker-0.10130.30
Perinci::Sub::Util0Perinci-Sub-Util-0.38133.33
Perinci::Util0.250.00
Rinciv1.1.32Rinci-1.1.52124.24
SHARYANTO::String::Util0.22SHARYANTO-String-Util-0.28133.33
perl5.010000perl0.00

Perinci-Sub-Wrapper declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206130.30
Test::More0.98Test-Simple-1.001003130.30

Perinci-Sub-Wrapper declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206130.30303030303